
	/* ALL FORMS */

	.caption{
		display: flex;
		justify-content: space-between;
	}

	.form {  }

	.form .caption { background: #fff; }
	.form .caption h2 { font-size: 160%; text-transform: uppercase; }
	.form .text { background: #fff; padding: 0 60px 30px 60px; }
	.form .text p { font-size: 130%; line-height: 140%; }

	.form form { background: #fff; }
	.form form:after { content: ''; display: block; clear: both; }
	.form label { text-transform: uppercase; font-family: 'GOSTUI2 BOLD'; display: block; margin-bottom: 5px; }
	.form .half-row { width: 48%; margin-bottom: 15px; }
	.form .left-row { float: left; clear: both; }
	.form .right-row { float: right; }
	.form .row { width: 100%; clear: both; margin-bottom: 15px; }
	.form .half-row label.with-checkbox { font-family: 'Roboto Regular'; text-transform: initial; background-color: white; font-size: 130%; padding: 0; }
	.form .half-row.actions { text-align: right; }
	.form .half-row.actions button.with-rarr.primary {  }
	.form input, .form select, .form textarea { border: solid 1px #ddd; border-radius: 3px; width: 100%; box-sizing: border-box; font-size: 80%; padding: 10px 15px; line-height: 150%; font-family: 'Roboto Regular';margin-bottom: 10px; }
	.form textarea { min-height: 100px; min-width: 100%; max-width: 100%; }
	.form [type="checkbox"] { width: auto; float: left; margin: 3px 10px 0 0; }



	/* FORM 1 */

	.form-1 .caption { padding: 60px 60px 30px 60px; }
	.form-1 form { padding: 0 60px 45px 60px; margin-bottom: 60px; }
	.form-1 .page-caption h1 { font-size: 350%; height: 40px; }



	/* FORM 2 */

	.form-2 .caption { margin-top: -30px; padding: 0px 0px 30px 0px; }

	/* form edit*/
.edit-subs-field.{
	padding: 10px;
	background-color: #f6f6f6;
	border: 1px solid rgba(70, 69, 69, 0.185);
	font: 13px/18px Verdana,Arial,sans-serif;
	border-radius: 3px;
	margin-bottom: 20px;
}

.subscription-rubric label{
	font-size: 1.3em;
}
.edit-subs-title,.edit-subs-rubric{
	margin-top: 10px;
	font-size: 1.5em;
	color: #000000bb;
	font-weight: 600;
}
.subscription-rubric{
	margin-top: 10px;
}
.subscription-notes,.subscription-utility{
	margin-top: 10px;
	font-size: 1.2em;
	color: #000000bb;
	font-weight: 600;
}
.edit-email-input,.subscription-textbox{
box-shadow: 0 0 5px 0 #bbbbbb inset, 0 1px 0 0 #ffffff;
font: normal 18px/31px "Roboto Condensed",Arial;
width: 100%;
max-width: 385px;
border-radius: 3px;
background: linear-gradient(to bottom, #ffffff 0px, #e7e7e7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
border: 1px solid #ababab;
color: #283537;
margin-top:10px ;
padding: 4px 6px;
text-decoration: none;
outline: 0 none;
}
.subscription-buttons input{
margin-top: 10px;
padding: 10px 25px;
border-radius: 3px;
right: 7px;
top: 50%;
border: 0 none;
color: #ffffff;
font: normal 16px/18px "Roboto Condensed",sans-serif;
text-shadow: none;
text-transform: uppercase;
cursor: pointer;
background: #237ecf;
background: -moz-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#237ecf),color-stop(100%,#227eca));
background: -webkit-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -o-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -ms-linear-gradient(top,#237ecf 0,#227eca 100%);
background: linear-gradient(to bottom,#237ecf 0,#227eca 100%);
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-box-sizing:  border-box;
-moz-box-sizing:  border-box;
box-sizing:  border-box;
}
.subscription-utility input[type="submit"]{
	margin-top: 10px;
padding: 10px 25px;
border-radius: 3px;
right: 7px;
top: 50%;
border: 0 none;
color: #ffffff;
font: normal 16px/18px "Roboto Condensed",sans-serif;
text-shadow: none;
text-transform: uppercase;
cursor: pointer;
background: #237ecf;
background: -moz-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#237ecf),color-stop(100%,#227eca));
background: -webkit-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -o-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -ms-linear-gradient(top,#237ecf 0,#227eca 100%);
background: linear-gradient(to bottom,#237ecf 0,#227eca 100%);
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-box-sizing:  border-box;
-moz-box-sizing:  border-box;
box-sizing:  border-box;
}
.subscription-utility{
	margin-bottom: 20px;
}

	/* form subs*/

	@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,400italic,700,700italic&subset=latin,cyrillic);
.subscribe20 {
background: url("image/border.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
margin: 0;
padding: 5px;
border-top: 1px solid black;
}
.subscribe20 .inner {
background: hsla(0, 0%, 100%, 0);
font: 13px/18px Verdana,Arial,sans-serif;
margin: 0;
padding: 20px 90px 20px 30px;
position: relative;
}
.subscribe20 .stamp {
background: url("image/stamp.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 64px;
position: absolute;
right: 0;
top: 12px;
width: 88px;
}
.subscribe20 h3 {
margin-top: 0;
color: #283537;
font: bold 20px/24px "Roboto Condensed",Arial,sans-serif;
text-transform: uppercase;
}
.stamp-footer h3{
	color: #ffffff;
}
.subscribe20 #asd_subscribe_form {
display: inline-block;
margin: 0;
position: relative;
border: 0px !important;
}
.subscribe20 p {margin: 0 0 10px;}
.subscribe20 .submit_group{position: relative;}
.subscribe20 input[name="sf_EMAIL"] {
box-shadow: 0 0 5px 0 #bbbbbb inset, 0 1px 0 0 #ffffff;
font: normal 18px/31px "Roboto Condensed",Arial;
width: 385px;
border-radius: 3px;
background: linear-gradient(to bottom, #ffffff 0px, #e7e7e7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
border: 1px solid #ababab;
color: #283537;
margin: 0;
padding: 4px 6px;
position: relative;
text-decoration: none;
outline: 0 none;
}
.subscribe20 input[name="OK"] {
margin-top: -14px;
padding: 5px 7px;
position: absolute;
border-radius: 3px;
right: 7px;
top: 50%;
border: 0 none;
color: #ffffff;
font: normal 16px/18px "Roboto Condensed",sans-serif;
text-shadow: none;
text-transform: uppercase;
cursor: pointer;
background: #237ecf;
background: -moz-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#237ecf),color-stop(100%,#227eca));
background: -webkit-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -o-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -ms-linear-gradient(top,#237ecf 0,#227eca 100%);
background: linear-gradient(to bottom,#237ecf 0,#227eca 100%);
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-box-sizing:  border-box;
-moz-box-sizing:  border-box;
box-sizing:  border-box;
}
.subscribe20 input[name="OK"]:hover{
background: #59a5e2;
background: -moz-linear-gradient(top,#59a5e2 0,#59a5e2 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#59a5e2),color-stop(100%,#59a5e2));
background: -webkit-linear-gradient(top,#59a5e2 0,#59a5e2 100%);
background: -o-linear-gradient(top,#59a5e2 0,#59a5e2 100%);
background: -ms-linear-gradient(top,#59a5e2 0,#59a5e2 100%);
background: linear-gradient(to bottom,#59a5e2 0,#59a5e2 100%);
}
.subscribe20 input[name="OK"]:active{background: #59a5e2;}


/* form footer*/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,400italic,700,700italic&subset=latin,cyrillic);
.subscribe20-footer {
background: url("image/border.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
margin: 0;
padding: 5px;
border-top: 1px solid black;
}
.subscribe20-footer .inner {
background: hsla(0, 0%, 100%, 0);
font: 13px/18px Verdana,Arial,sans-serif;
margin: 0;
padding: 0px;
position: relative;
}
.subscribe20-footer .stamp {
background: url("image/stamp.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 64px;
position: absolute;
right: 0;
top: 12px;
width: 88px;
}
.subscribe20-footer h3 {
margin-top: 0;
color: #283537;
font: bold 11px/13px "Roboto Condensed",Arial,sans-serif;
text-transform: uppercase;
}
.subscribe20-footer p {
	font: bold 10px/12px "Roboto Condensed",Arial,sans-serif;
	}

.subscribe20-footer #asd_subscribe_form {
display: inline-block;
margin: 0;
position: relative;
border: 0px !important;
}
.subscribe20-footer p {margin: 0 0 10px;}
.subscribe20-footer .submit_group-footer{position: relative;}
.subscribe20-footer input[name="sf_EMAIL"] {
box-shadow: 0 0 5px 0 #bbbbbb inset, 0 1px 0 0 #ffffff;
font: normal 14px/16px "Roboto Condensed",Arial;
width: 200px;
border-radius: 3px;
background: linear-gradient(to bottom, #ffffff 0px, #e7e7e7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
border: 1px solid #ababab;
color: #283537;
margin: 0;
padding: 4px 6px;
position: relative;
text-decoration: none;
outline: 0 none;
}
.subscribe20-footer input[name="OK"] {
margin-top: -13px;
padding: 7px 7px;
position: absolute;
border-radius: 3px;
right: 0px;
top: 50%;
border: 0 none;
color: #ffffff;
font: normal 12px/14px "Roboto Condensed",sans-serif;
text-shadow: none;
text-transform: uppercase;
cursor: pointer;
background: #237ecf;
background: -moz-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#237ecf),color-stop(100%,#227eca));
background: -webkit-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -o-linear-gradient(top,#237ecf 0,#227eca 100%);
background: -ms-linear-gradient(top,#237ecf 0,#227eca 100%);
background: linear-gradient(to bottom,#237ecf 0,#227eca 100%);
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-box-sizing:  border-box;
-moz-box-sizing:  border-box;
box-sizing:  border-box;
}
.subscribe20-footer input[name="OK"]:hover{
background: #59a5e2;
background: -moz-linear-gradient(top,#59a5e2 0,#59a5e2 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#59a5e2),color-stop(100%,#59a5e2));
background: -webkit-linear-gradient(top,#59a5e2 0,#59a5e2 100%);
background: -o-linear-gradient(top,#59a5e2 0,#59a5e2 100%);
background: -ms-linear-gradient(top,#59a5e2 0,#59a5e2 100%);
background: linear-gradient(to bottom,#59a5e2 0,#59a5e2 100%);
}
.subscribe20-footer input[name="OK"]:active{background: #59a5e2;}



/* 0-768 */
	@media screen and (max-width:768px) {
		.modal-content{
			position: relative;
			top:0;
			z-index: 999;
		}
		.modal-2{overflow: auto;}
		.form .half-row.actions{text-align: center;}


		.form .caption { background: #fff; padding: 30px 30px 30px 30px; }
		.form .text { background: #fff; padding: 0 30px 30px 30px; }
		.form .half-row { width: 100%; }

		.form-1 form { padding: 0 30px 45px 30px; }

		.form-2 .caption { padding: 0 20px 30px 20px; }
		.form-2 form { padding: 0 20px 20px 20px; }
		.form-2 input, .form-2 select, .form-2 textarea { padding: 5px 15px; }
		.form-2 .row { margin-bottom: 5px; }
		.form-2 .half-row { margin-bottom: 5px; }
		.subscribe20 input[name="sf_EMAIL"] {
			width: 290px;
			}
			.subscribe20 .inner {
				padding: 5px;
				}
	}

	/* 0-768 */
	@media screen and (max-width:768px) {
   .g-recaptcha, .g-recaptcha div{
    overflow: hidden;
    max-width: 100%;
    }
   .g-recaptcha iframe, body > div[style]:last-of-type
   { transform: scale(0.75);
   transform-origin: left top;
   }
		.caption{flex-direction: column;}
		.form .caption { background: #fff; padding: 30px 30px 30px 30px; }
		.form .text { background: #fff; padding: 0 30px 30px 30px; }
		.form .half-row { width: 100%; }

		.form-1 form { padding: 0 30px 45px 30px; }

		.form-2 .caption { padding: 0 5px 5px 20px; }
		.form-2 form { padding: 0 20px 20px 20px; }
		.form-2 input, .form-2 select, .form-2 textarea { padding: 5px 15px; }
		.form-2 .row { margin-bottom: 5px; }
		.form-2 .half-row { margin-bottom: 5px; }
	}

	/* 768-1024 */
	@media screen and (min-width:769px) and (max-width:1024px) {

	}

	/* 1024-1280 */
	@media screen and (min-width:1025px) and (max-width:1280px) {

	}


	/* 1280-1440 */
	@media screen and (min-width:1281px) and (max-width:1440px) {

	}

	/* 1440+ */
	@media screen and (min-width:1441px) {

	}

